cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CXF-4300) feature cxf-core does not install on karaf 3 snapshot
Date Thu, 10 May 2012 14:29:48 GMT

     [ https://issues.apache.org/jira/browse/CXF-4300?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christian Schneider updated CXF-4300:
-------------------------------------

    Summary: feature cxf-core does not install on karaf 3 snapshot  (was: cxf-core does not
install on karaf 3 snapshot)
    
> feature cxf-core does not install on karaf 3 snapshot
> -----------------------------------------------------
>
>                 Key: CXF-4300
>                 URL: https://issues.apache.org/jira/browse/CXF-4300
>             Project: CXF
>          Issue Type: Bug
>          Components: OSGi
>            Reporter: Christian Schneider
>            Assignee: Christian Schneider
>             Fix For: 2.6.1, 2.5.4
>
>
> The reason is that the cxf karaf commands require the karaf version to be below 3.0.0.
> I will increase the import range to [2.2,4). For this to work the linked karaf issue
also will have to be solved.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message